Help Please !!! CCV 1.4-OSX Can’t run
Posted: 20 May 2011 04:22 AM   [ Ignore ]
Avatar
Rank
Joined  2009-12-25
Total Posts:  5
New Member

hello , I am new in Multitouch.
I download CCV 1.4-OSX from http://nuicode.com/projects/ccv/files
I run on iMac with OSX 10.5.4 and Macbook Pro 13.3” with OSX 10.6.6, it can’t run both.

This’s problem Details

Process:  CCV [2811]
Path:  /Users/apple/Downloads/CCV.app/Contents/MacOS/CCV
Identifier:  com.yourcompany.openFrameworks
Version:  ??? (???)
Code Type:  X86 (Native)
Parent Process:  launchd [82]

Date/Time:  2011-05-20 15:12:55.991 +0700
OS Version:  Mac OS X 10.5.4 (9E17)
Report Version:  6

Exception Type:  EXC_BREAKPOINT (SIGTRAP)
Exception Codes: 0x0000000000000002, 0x0000000000000000
Crashed Thread:  0

Dyld Error Message:
unknown required load command 0x80000022

Can you suggest me for this problem ?

Thank you
Patt

Profile
 
 
Posted: 20 May 2011 09:36 AM   [ Ignore ]   [ # 1 ]
Rank
Joined  2011-02-09
Total Posts:  72
New Member

I just tried and it won’t work for me either.

Try an older version or download 1.4 again from here:
http://nuicode.com/projects/ccv/news

This one works for me, although I haven’t tested it with an actual MT setup, just the program itself.

Good luck!
Tom

Profile
 
 
Posted: 23 May 2011 06:10 AM   [ Ignore ]   [ # 2 ]
Avatar
Rank
Joined  2009-12-25
Total Posts:  5
New Member

Thank you, Tom
I download code from your link and compile, It works fine.

Patt

Profile
 
 
Posted: 24 May 2011 09:22 AM   [ Ignore ]   [ # 3 ]
Rank
Joined  2010-05-06
Total Posts:  18
New Member
zealot - 20 May 2011 04:22 AM

hello , I am new in Multitouch.
I download CCV 1.4-OSX from http://nuicode.com/projects/ccv/files
I run on iMac with OSX 10.5.4 and Macbook Pro 13.3” with OSX 10.6.6, it can’t run both.


This’s problem Details

Process:  CCV [2811]
Path:  /Users/apple/Downloads/CCV.app/Contents/MacOS/CCV
Identifier:  com.yourcompany.openFrameworks
Version:  ??? (???)
Code Type:  X86 (Native)
Parent Process:  launchd [82]

Date/Time:  2011-05-20 15:12:55.991 +0700
OS Version:  Mac OS X 10.5.4 (9E17)
Report Version:  6

Exception Type:  EXC_BREAKPOINT (SIGTRAP)
Exception Codes: 0x0000000000000002, 0x0000000000000000
Crashed Thread:  0

Dyld Error Message:
unknown required load command 0x80000022

Can you suggest me for this problem ?

Thank you
Patt

Hi, the file you download from the link above is just an execute file, you need to copy it to the elder version’s folder and run it.

Profile
 
 
Posted: 30 November 2013 10:22 PM   [ Ignore ]   [ # 4 ]
Avatar
Rank
Joined  2010-10-02
Total Posts:  3
New Member
zealot - 23 May 2011 06:10 AM

Thank you, Tom
I download code from your link and compile, It works fine.

Patt

Hi… how can I compile the file? Thanks.

Profile